/* 

    Unique Home Stays
    www.uniquehomestays.com
    
    Copyright Dave Marks
    www.dave-marks.co.uk
    
    Additional Stylesheet for IE 7.0
    (See uhs.css for default stylesheet and IE5.css, IE6.css, IE7.css)
    
*/

/* <= IE8 */
.searchoptions ul li label {padding-left:0px;}
.searchoptions input[type=checkbox], .searchoptions input[type=radio] {visibility:visible;position:relative;top:0;padding-right:15px;}
#propertysleeps div.searchoptions ul li, div.searchoptions ul li.radio {background-image:none;}
.searchoptions ul li {background-image:none;}
#content .v3tabs ul li:first-child, #content .v3tabs ul li.firsttab {padding-left:0;}
#ubcrumbtrail span {height:16px;background-position:0 8px;}
#content hr, .tablediv {background:#ccc;width:95%;margin:10px auto;}
body.owners #content hr, body.owners .tablediv {background:#FFF;}
#sendtoafriendpreview h2 {margin-top:25px;}
table.smspaced td {padding:5px;}
#fooddrink h3:first-child, #propertydesc h2:first-child, #bookingareacontent h2:first-child, #propertymaincolumn h2:first-child, #bookingareacontent h2:first-child {margin-top:0;}
body.owners #header {background:transparent url(/uf/i/v3/owners-header-bg.png);}
#trailimginner {width:273px;}
#popupcorner {background:url(/uf/i/v3/popup-arrow-no-gradient.gif) 0 0 no-repeat;width:315px;}
body .trailimgwrapleft {float:left !important;}
body .trailimgwrapright {float:right !important;}
#headersearch select {padding:2px;}
#hs-startdate, #hs-data, #hs-bdata, #hs-startdate:active, #hs-data:active, #hs-bdata:active {padding:5px 15px 10px 5px;}
#mb-thtki-thtki, #mb-thtki-thtki:focus {padding:5px 15px 10px 5px;}
div.ptestimonial {width:520px;float:left;}

/* <= IE7 */
#newsletterquicksubscribe .nbutton {padding:5px 21px 4px 21px;}
div#footer {padding-top:20px;}
#getthenewsletter {margin-left:-10px;}
#newsletterquicksubscribe {padding:5px 0 0 0;margin:35px 0 0 0;}
#headersearch select {margin:0 0 31px 3px;}
#headersearch .nbutton{margin-left:-42px;}
#ubcrumbtrail span {margin-bottom:8px;height:8px;background-position:0 0;}
/*#header {padding-top:46px;}*/
#homecols p img {display:block;margin-bottom:5px;}
ul#linkbox {clear:both;}
div.mybookings ul.lnav, ul.lnavslim {padding:0;margin-left:0;}
#viewonmap, #propertycount {top:622px;}
#searchheader {height:150px;}
.ubcategory img, .ubproduct  img {float:left;}
#propertydetailsbox {margin-top:-8px;}
#propertydetailsbox h3, #productdetailsbox h3, #sidemenulogos h3, #miscdetailsbox h3 {padding-top:8px;}
div.activity p {padding-top:28px;}
#searchpopupwrap {width:100%;text-align:right;margin-right:0;margin-left:0;}
#searchpopup {margin:0 6px 0 0;float:right;}
#content div.activity h2 {position:absolute;width:327px;}
#content div.homethumb h2 {position:absolute;width:229px;}
#content div.homethumb p {padding-top:28px;}
#content #blogpost p.authorbio {padding:60px 0 0 0;}
#blogpost a.allposts {display:block;margin-left:75px;}
#blogpost a.prevpost {width:125px;}
#blogpost a.nextpost {width:104px;}
#blogpost a.nextpost .after {margin-top:-16px;}
#blogpost a.prevpost .before {background-position:-38px 0;}
#blogpost a.noprevpost .before {background-position:-38px -16px;}
#content div.ptestimonial p {position:static;}
p#propertydisclaimer {position:relative;}
.property-details .v3tabs {padding-top:53px;}
#propertyintrobox {position:absolute;z-index:2;}

/*filter: progid:DXImageTransform.Microsoft.dropshadow(OffX=-1, OffY=0,color=#FF0000) progid:DXImageTransform.Microsoft.dropshadow(OffX=1, OffY=0,color=#FF0000) progid:DXImageTransform.Microsoft.dropshadow(OffX=0, OffY=-1,color=#FF0000) progid:DXImageTransform.Microsoft.dropshadow(OffX=0, OffY=1,color=#FF0000);*/

/* :Before Support */
/*ul.lnav li,
div.terms-conditions p.backtotop a,
div.faqs p.backtotop a,*/
#blogpost a.prevpost, #blogpost a.noprevpost
{*zoom: expression( this.runtimeStyle.zoom="1", this.insertBefore( document.createElement("i"), this.firstChild).className="before" );}

/*ul.lnav li .before,
div.terms-conditions p.backtotop a .before,
div.faqs p.backtotop a .before,*/
#blogpost a.prevpost .before, #blogpost a.noprevpost .before
{*zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = ' ');}

/* :After Support */
 /*#searchpopupwrap div.arrow,*/
 #blogpost a.nextpost, #blogpost a.nonextpost
 {*zoom: expression( this.runtimeStyle.zoom="1", this.appendChild( document.createElement("i") ).className="after");}

/*#searchpopupwrap div.arrow .after,*/
#blogpost a.nextpost .after, #blogpost a.nonextpost .after
{*zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = ' ');}

/* <= IE6 */
#header {padding-top:46px;}
#topmenu {
	position:absolute;
	top:0;
	margin:0 -105px 0 -106px;
	padding:0 105px 0 106px;
}
#searchpopupwrap {position:absolute;}
#searchpopupwrap div.arrow {background:url(/uf/i/v3/popupsearch-arrow.gif) 0 0 no-repeat;width:24px;height:12px;margin:-12px 35px -2px 0;}
#searchpopup form {float:left;padding:0;margin:0;}
#searchpopup fieldset#headersearch {margin-right:25px;margin-left:25px;}
#searchpopup fieldset#hs-searchname {margin-right:20px;margin-left:20px;}
#content div.homethumb h2 {position:static;width:215px;}
#content div.homethumb p {padding:0 0 10px 0;}

#content div.activity h2 {position:relative;width:313px;z-index:2;}
#content div.activity p {padding:0 0 10px 0;}

ul#linkbox {padding:0;margin-left:87px;}
#bloghome {height:617px;}
#bloghome .posttext {display:relative;}
#bloghome .posttext .tt3 {top:139px;}
#bloghome .posttext a.readall {top:501px;}
#content div.property div.textwrap h1 {width:439px;}
#fnavmain li.secondcol {margin-right:0;}

div.testimonial {float:left;}
div.testimonial div.testimonialinnerwrap {float:left;}
div.testimonial div.withimg {height:220px;}
#blogpost a.prevpost {width:130px;}
#blogpost a.nextpost .after {margin-top:-17px;}
#content #blogpost .authorphoto {margin-left:22px;}

#content div.termsbox div.terms-conditions h1 {position:static;}
.property-details .v3tabs {padding-top:53px;}
#content .v3tabs ul {height:57px;}
ul#navlist, ul#smallnavlist, ul#propertysmallnavlist {border-bottom:none;background:url(/i/spacer_grey.gif) 0 56px repeat-x;}
#propertyintrobox {position:absolute;z-index:2;}

#ubcrumbtrail span {text-indent:0;background:none;color:#ccc;display:inline;margin:0 0 1px 0;}
.ubproduct {padding-bottom:25px;}
.ubproduct a.nav {bottom:auto;top:205px;}
.ubproduct .vat {bottom:auto;top:180px;}
.ubproduct .quickfind {bottom:auto;top:205px;}


#content h6.atp {margin-top:5px;padding:17px 0 30px 0;}
#content h6.et {margin-top:58px;}
#content h6.fad {margin:5px 0 -15px 0;padding:17px 0 30px 0;}

#propertydetailsbox {margin-top:20px;}
#propertydetailsbox h3 {position:absolute;width:200px;top:940px;}
body.secure #propertydetailsbox h3 {top:645px;}

#mybookingcontent #miscdetailsbox {margin-top:20px;}
#mybookingcontent #miscdetailsbox h3 {position:absolute;width:200px;top:735px;}

body.propertypage div#content {
	width:1091px;
	padding:0;
	margin:0 -4px 0 0;
	clear:both;
}
img#propertyinsetphoto {margin:0 25px 25px 0;}
p#propertydisclaimer {margin:0;}
.availCalTable td.dayhireavailable, #bandbcalendar td.dayhireavailable {background-image:url(/uf/i/v3/green-corner3.gif) !important;}

ul#sliderthumbs {right:105px;bottom:-1px;}
ul#sliderthumbs li.opengallery {display:none;}
ul.lnav {list-style-type:disc;}

fieldset#productdetails {margin:0 150px 0 0;}
#viewonmap {display:none;}
#propertycount {top:622px;right:0;}

.logolink {
	margin:0;
	display:block;
	height:104px;
	background:url(/uf/i/v3/uhs-logo.png);
}
.logolink img {display:none;}

body {height:100%;}
.modalwrapper {
	bottom:0;
	right:0;
	position: absolute;
	top:expression(eval(document.compatMode && document.compatMode=='CSS1Compat') ? documentElement.scrollTop : document.body.scrollTop);
	z-index:101;
}
.iemodalcontent {
	position: absolute;
	top:expression(eval(document.compatMode && document.compatMode=='CSS1Compat') ? documentElement.scrollTop : document.body.scrollTop);
	margin-bottom:50px;
	/*bottom:expression(eval(document.compatMode && document.compatMode=='CSS1Compat') ? documentElement.scrollBottom : document.body.scrollBottom);*/
	z-index:102; 
	background:#FFF;
	padding:10px;
	border:10px solid #ccc;
	bottom:auto;	
}